Subject: Reminder : Message from Ankiita Bilgaiyan | 9 years exp | Manager Training & Development
From: Ankiita Bilgaiyan <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 08:00:17 +0530

|

|
Hi Neerja,
|
You have received a message from Ankiita.
|

| |

| |
|

| Ankiita Bilgaiyan
| Manager Training &...
| Noesis Services
| Noida

| View | Reply | Download

Hi Neerja,

Hope you are doing well. I am Ankiita Bilgaiyan and have 9 years of experience in the area of Training and Development.
I have already appeared for the face to face interview with Cherry E commerce and I am still expecting a revert. I am positive that the interview went well from my end. Please let me know if there's any conclusion on the same.

Regards,
9958993790

| View All Messages | Edit your candidate preference

| |

|
Regards, |
Naukri Recruiter |
|

|
Only jobseekers who have purchased RecruiterConnect service can send you personalized messages. In case you don't wish to receive messages from relevant and serious jobseekers, you can unsubscribe.

You can reach us at: |
|

| |
| 1800 102 5558 |

| | | |
| | [email-masked] | |

|
| Report a problem

|